/* Light Gallery */
div#section-gallery-block {
  margin-bottom: 80px;
  display: block;
  position: relative;

}

div#section-gallery-block img {
  width: 100%;
  max-width: initial;
  height: 100%;
  object-fit: cover;
  height: 200px;
  border-radius: 1rem;
}

div.lightgallery {
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(var(--auto-grid-min-size, 20rem), 1fr));
  grid-gap: 2rem;
}

div.lightgallery>a::before {
  display: none;
}

.controls {
  margin-top: 110px !important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  max-width: 71rem !important;
  width: -webkit-calc(100% - 4rem) !important;
  width: -moz-calc(100% - 4rem) !important;
  width: calc(100% - 4rem) !important;
}

.container-buttons {

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  margin: 40px 0px;
}

.container-buttons button {
  margin: 10px 20px;
}

div#section-gallery-block h2 {
  font-size: 2.3rem;
}

div#section-gallery-block h2::after {
  display: none;

}


@media (max-width: 470px) {
  div.lightgallery {
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(var(--auto-grid-min-size, 13rem), 1fr));
    grid-gap: 2rem;
  }
}